@charset "utf-8";
/* CSS Document */

@import url("base.css");

body{
background:#fff;
}
.container{
width: 1200px;
margin:0 auto 0 auto;
}
.head{
position:fixed;
width:100%;
z-index:4;
padding:0 0 0 0;
background:#fff;
display:block;
}
.h1sp{
display:none;
}
.head h1{
float:left;
padding:14px 0 0 0;
}
.head h1:hover{
opacity:0.7;
}
.head h1 img{
width:260px;
}
#snavi{
display:none !important;
}
.head .rights {
float:right;
}
#fixed{
-webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
-moz-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
-ms-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
ul.dark_menu {
list-style:none;
padding-top:16px;
clear:both;
}
ul.dark_menu li {
float: left;
margin: 14px 0px 0 0px;
width:140px;
text-align:center;
position: relative;
}
ul.dark_menu li:last-child{
border-right:none;
}
ul.dark_menu li a{
color: #333;
text-decoration: none;
display: block;
font-size:16px;
letter-spacing:1px;
font-weight:bold;
padding-bottom:20px;
border-bottom:4px solid #fff;
}
ul.dark_menu li a.active , ul.dark_menu li a:hover{
border-bottom:4px solid #E3675F;
}
ul.dark_menu li a span{
display:block;
font-size:12px;
font-weight:normal;
margin-top:2px;
color:#555;
letter-spacing:1px;
}
ul.dark_menu li a:hover {
opacity:0.7;
}
ul.dark_menu li a.selected, ul.dark_menu li a:active {
background: #eee;
color: #333;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}
.pc{
display:block;
}
.sp{
display:none;	
}
@media (max-width: 1220px) {
.container{
width: 960px;
margin:0 auto 0 auto;
}
}
@media (max-width: 1024px) {
.container , .container2{
width:96%;
margin:0 2% 0 2%;
}
.head{
display:none;
}
.h1sp{
display:block;
position:fixed;
top:12px;
left:12px;
z-index:9999 !important;
}
.logo2{
display:none;
}
.pc{
display:none;	
}
.sp{
display:block;
}
}



.sliderText{
	padding-top:140px;
	text-align:center;
	font-size:24px;
	letter-spacing:3px;
	color:#E3675F;
}
.booklist--link a , .indexAbout a{
	font-size:16px;
	letter-spacing:2px;
	color:#333;
	text-decoration:none;
	padding:10px 30px;
	text-align:center;
	margin:40px auto 80px auto;
	width:270px;
	border:1px solid #ccc;
	display:block;
	transition: all 0.4s ease;
}
.indexAbout a{
	color:#fff;
	margin:30px auto 0px auto;
}
.booklist--link a:hover , .indexAbout a:hover{
	color:#fff;
	background:#ccc;
	transition: all 0.4s ease;
}


.slider-container {
	position: relative;
}
.slider {
	display: none;
	margin: 30px 50px 60px 50px;
	overflow: hidden;
}
.slider.slick-initialized {
	display: block;
}
.slider-arrow {
	position: absolute;
	top: 42%;
	height: 24px;
	width:30px;
	margin-top: -18px;  /* 高さの半分だけネガティブマージン */
	color: #fff;
	line-height: 36px;
	background:#E3675F;
	border-radius:18px;
	padding:6px 0 0 ;
	text-align:center;
	font-size: 28px;
	cursor: pointer;
	z-index: 10;  /* 重要 */
}
.slider-prev {
	left: 10px;
}
.slider-next {
	right: 10px;
}
.slick-slide {
	outline: 0;
}
.slider div a.thumb{
	height:auto;
	display:block;
	width:100%;
	margin-bottom:10px;
}
.slider div a.thumb:hover{
	opacity:0.7;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.slider div p{
	margin:15px auto 10px auto;
	text-align:center;
}
.slider div p img{
	width:200px;
	height:auto;
	margin:0 auto;
}
@media (max-width: 600px) {
	.slider div p img{
		width:140px;
	}
}
@media (max-width: 480px) {
	.slider div p img{
		width:190px;
	}
}
@media (max-width: 600px) {
.sliderText{
	padding-top:120px;
	font-size:18px;
}
.booklist--link a , .indexAbout a{
	font-size:14px;
	padding:10px 20px;
	width:220px;
}
}
.indexAbout a:hover{
	color:#333;
	background:#fff;
	transition: all 0.4s ease;
}
.indexAbout{
	background:url(../images/indexBg.jpg) 0 0 no-repeat;
	padding:100px 0;
}
.indexAbout h2{
	font-size:22px;
	color:#fff;
	letter-spacing:3px;
	text-align:center;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	margin-bottom:40px;
}
.indexAbout h3{
	font-size:20px;
	color:#fff;
	letter-spacing:1px;
	text-align:center;
	margin-bottom:20px;
}
.indexAbout p{
	font-size:16px;
	color:#fff;
	letter-spacing:1px;
	text-align:center;
	margin-bottom:50px;
	line-height:190%;
}
@media (max-width: 600px) {
	.indexAbout{
		padding:70px 0;
	}
	.indexAbout h2{
		font-size:20px;
	}
	.indexAbout h3{
		font-size:16px;
		line-height:160%;
	}
	.indexAbout p{
		font-size:14px;
		line-height:180%;
	}
	.indexAbout{
		background:url(../images/indexBg2.jpg) 0 0 no-repeat;
	}
}
.indexNews{
	padding:100px 0;
}
.indexNews h2{
	font-size:22px;
	color:#333;
	letter-spacing:3px;
	text-align:center;
	margin-bottom:50px;
}
.NewsBase div{
	padding:20px 0;
	border-bottom:1px solid #C8C8C8;
}
.NewsBase div:first-child{
	border-top:1px solid #C8C8C8;
}
.NewsBase p{
	display:inline-block;
	vertical-align:middle;
	font-size:16px;
	color:#888;
	margin-right:20px;
}
.NewsBase span{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	color:#fff;
	padding:4px 16px;
	background:#FF4848;
	margin-right:20px;
}
.NewsBase a , .NewsBase h3{
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	color:#333;
	transition: all 0.4s ease;
}
.NewsBase a:hover{
	color:#CB2326;
	transition: all 0.4s ease;
}

@media (max-width: 768px) {
	.indexNews h2{
		font-size:20px;
	}
	.NewsBase p{
		font-size:15px;
		margin-right:15px;
	}
	.NewsBase span{
		display:inline-block;
		font-size:12px;
		padding:2px 6px;
		margin-right:0px;
	}
	.NewsBase a , .NewsBase h3{
		display:block;
		font-size:16px;
		margin-top:6px;
	}
}
@media (max-width: 600px) {
	.indexNews{
		padding:70px 0;
	}
	.NewsBase p{
		font-size:14px;
	}
	.NewsBase span{
		font-size:11px;
	}
	.NewsBase a , .NewsBase h3{
		font-size:15px;
	}
}


.indexSesame{
	text-align:center;
	margin:80px 0;
}
.indexSesame img{
	transition: all 0.4s ease;
}
.indexSesame img:hover{
	transition: all 0.4s ease;
}
@media (max-width: 600px) {
	.indexSesame{
		margin:50px 0;
	}
}


.insta01{
	width:768px;
	margin:0 auto 40px auto;
}
@media (max-width: 780px) {
	.insta01{
		width:100%;
	}
}

.indexInsta{
	text-align:center;
}
.indexInsta h2{
	font-size:22px;
	color:#333;
	letter-spacing:3px;
	text-align:center;
	margin-bottom:50px;
	border-bottom:1px solid #C8C8C8;
	padding-bottom:15px;
}
.snsLogo{
	text-align:center;
	margin-top:20px;
}
.snsLogo a{
	display:inline-block;
	font-size:29px;
	color:#4267B2;
	margin-right:10px;
}
.snsLogo a:last-child{
	margin-right:0px;
	color:#CA2988;
}
@media (max-width: 600px) {
	.indexInsta h2{
		font-size:20px;
	}
}

.footer3{
	background:#000;
	padding:30px 0;
	text-align:center;
}
.footer3 p{
	font-size:12px;
	color:#fff;
}
@media (max-width: 1024px) {
	.footer3 p{
		font-size:11px;
	}
}







